Quikrbox - Api issues - Bug #6948

Wallet balance not updated, At the time of order place i have used 420 rs but in wallet it still shows
420 balance And in debit shows null value

06/27/2023 04:36 PM - priyanka Sharma

Status: Closed Start date: 06/27/2023
Priority: High Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

04/19/2025 1/3




1633 B @A - - N Feall 70%m

e Wallet

Add money
Wallet balance:
Transaction
Debit
20.00
Null
Debit
2420.00
Null
Credit
Z70.00
Wallet recharge
Credit
£50.00
Wallet recharge
Credit
£200.00
Wallet recharge
Credit
2100.00
Wallet recharge
Il O <

History

#1 - 06/30/2023 03:10 PM - Irfan Varis

- Status changed from New to Resolved

#2 - 07/07/2023 07:01 PM - priyanka Sharma

- Status changed from Resolved to Closed
